import java.util.Scanner;

public class task2 {
    public static void main(String[] args) {
        Scanner input = new Scanner(System.in);
        System.out.println("请输入一个数a：");
        int a = input.nextInt();
        System.out.println("请输入一个数b：");
        int b = input.nextInt();
        System.out.println("a==b=" + (a == b));
        System.out.println("a!=b=" + (a != b));
        System.out.println("a>b=" + (a > b));
        System.out.println("a<b=" + (a < b));
        System.out.println("b>=a=" + (b >= a));
        System.out.println("b<=a=" + (b <= a));
    }
}
